
Redmine - Feature #5914

Default tracker

2010-07-20 15:28 - Roland Discein

Status: New Start date: 2010-07-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Setup

Trackers: Support, Bug, and Feature

Projects: MyProject, Project2

Issue: 12345 in the Support tracker

Problem

Say I disable the Support tracker for MyProject, then try to move issue 12345 from MyProject to Project2. Now it can't be done, error

is 

notice_failed_to_save_issues: "Failed to save {{count}} issue(s) on {{total}} selected: {{ids}}." 

I have to first change the Tracker to enabled one in target project, then move action is sucsess.    

Can you add "default tracker" setting per project and insert simple check to set tracker to default if source issue's tracker is disabled

in target project?

Related issues:

Related to Redmine - Feature #3531: Context menu Move won't allow you to move... Closed 2009-06-23

History

#1 - 2013-04-10 00:15 - Filou Centrinov

Moving an issue to an other project with a tracker that does not exist in the target project the first possible tracker is assigned automaticly.

So the error message is fixed.

#2 - 2013-04-11 08:26 - Toshi MARUYAMA

- Category set to Issues

#3 - 2013-04-11 18:55 - Dipan Mehta

Add related #3531
